package cn.com.poc.thirdparty.resource.text_in.entity.doc_flow.fileFetchResponse;

import java.util.List;

public class Result {
    private List<File> files;
    /**
     * 当前页码
     */
    private Long page;
    /**
     * 每页数量
     */
    private Long pageSize;
    /**
     * 文件总数
     */
    private Long total;

    public List<File> getFiles() { return files; }
    public void setFiles(List<File> value) { this.files = value; }

    public Long getPage() { return page; }
    public void setPage(Long value) { this.page = value; }

    public Long getPageSize() { return pageSize; }
    public void setPageSize(Long value) { this.pageSize = value; }

    public Long getTotal() { return total; }
    public void setTotal(Long value) { this.total = value; }
}